class KVModel<TKey, TValue> {
  final TKey key;
  final TKey value;

  KVModel(this.key, this.value);
}

class StringKVModel extends KVModel<String, String> {
  StringKVModel(super.key, super.value);
}
